Używasz Chrome? Natychmiast zainstaluj ważną łatkę!

W najpopularniejszej przeglądarce świata wykryto aż jedenaście podatności, w tym dwie typu zero-day. Jak możesz uniknąć ryzyka?

Foto: Google

Chrome cieszy się kolosalną popularnością na świecie, jednak nie oznacza to, że przeglądarka jest perfekcyjna pod względem bezpieczeństwa. Wykryto niedawno aż jedenaście związanych z nim podatności, w tym dwie krytyczne luki zero-day. Mają oznaczenia CVE-2021-30632 oraz CVE-2021-30633. W nocy czasu polskiego wypuszczono do nich łatki, które już możesz instalować u siebie. W tym celu wystarczy wejść do menu, wybrać Pomoc, a następnie Google Chrome - informacje. Aktualizacja zacznie się pobierać automatycznie, a po jej instalacji należy zrestartować przeglądarkę.

Obie podatności zero-day związane są z pamięcią. W przypadku CVE-2021-30632 problem powiązany jest z silnikiem V8 JavaScript, przy CVE-2021-30633 jest to Indexed DB API. Oba mogą prowadzić do niespodziewanego przerwania pracy przeglądarki, ale co gorsze - atakujący może je wykorzystać do zdalnego wykonania kodu, wydostania go z sandboxa i innych złośliwych zachowań. Na razie nie ma żadnych potwierdzonych informacji, aby ktoś z nich skorzystał w ten sposób, ale - nie wiemy wszystkiego.

Zobacz również:

  • Chrome - historia aktualizacji [20.10.2021]
  • Czym różni się Android 12 od Androida 11?

W sumie w 2021 roku odnaleziono aż 10 podatności zero-day w Chrome. Pierwszą 4 lutego, ostatnią - poza nowymi - 15 lipca. Google wypuszcza łatki na bieżąco, więc dbaj o to, aby zawsze korzystać z najnowszej wersji przeglądarki.

Źródło: Bleeping Computer